Subject: Add: Protein Adviser - Viewing, Analysis, Drawing

From: Jan Labanowski <[email-masked]>
Date: Wed, 19 Jul 1995 11:47:51 -0400

And another one:

Protein Adviser - A Biomolecular Structure Viewer, Analysis and Drawing Software

Protein Adviser is a tool to visualize, analyze and draw biomolecular 
structures. It allows for easy manipulation of all entries in the Protein 
Data Bank: Proteins, DNA and compounds bound to them. The program provides:

1. Structure Viewing - animation and stereo views, alpha-carbon trace, etc.
2. Distance based Structure Picking
3. Sequence based Structure Manipulation 
4. 3D Structure Comparison - extracting of common substructures.
5. 3D Structure Drawing - coloring and labeling of residues, bases and compounds
that can be easily moved to other Macintosh DTP software with copy and paste. 
6. Other features include: Id Code Search for specified structures from 
Brookhaven Protein Data Bank, and Output in forms of PostScript, PICT and PDB.

Protein Adviser runs on Macintosh computers with System 7 or later with 5MB RAM.

Computer Chemistry Section
Fujitsu Kyushu System Engineering LTD
Hakata Eki Mae 1-5-1, Hakata-ku, Fukuoka 812, Japan
TEL: +81-92-472-0714; Fax: +81-92-483-0663
E-mail: [email-masked]